build.xml.data.CRC32=2ebb3dee
build.xml.script.CRC32=bab5039e
build.xml.stylesheet.CRC32=28e38971@1.38.2.45
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=2ebb3dee
nbproject/build-impl.xml.script.CRC32=8a7263bc
nbproject/build-impl.xml.stylesheet.CRC32=229523de@1.38.3.45
nbproject/management-build-impl.xml.data.CRC32=2ebb3dee
nbproject/management-build-impl.xml.script.CRC32=c2182345
nbproject/management-build-impl.xml.stylesheet.CRC32=a4017215@1.1
